package entities;

import com.haxepunk.Entity;
import com.haxepunk.graphics.Image;
import com.haxepunk.masks.Circle;

class Test extends Entity 
{
    public function new(x : Float, y : Float)
    {
        super(x, y, Image.createCircle(1, 0xFF0000));

        mask = new Circle(1);
        type = "test";
    }
}